@charset "utf-8";
/* CSS Document */





* {
	margin: 0;
	padding: 0;
	outline: none;
}
a {
	text-decoration: none;
	color: inherit;
}
img {
	border: none;
	vertical-align: middle;
}
body {
	color: #565656;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}
.wrapper {
	width: 100%;
	background: url(../images/bg.png) repeat;
	overflow: hidden;
}
.header {
	width: 100%;
	background: #ed1b24;
	height: 50px;
}
.container {
	width: 1100px;
	margin: 0px auto;
}
.location {
	width: 37%;
	float: right;
	background: url(../images/location.png) no-repeat;
	padding: 0 0 10px 19px;
	margin-top: 14px;
	font-size: 14px;
	color: #FFF;
}
.header_logo {
	width: 100%;
	float: left;
}
.container_heaedr {
	max-width: 1100px;
	margin: 0px auto;
	background: #fff;
	overflow: hidden;
}
.saction {
	width: 100%;
	float: left;
}
.container_3 {
	max-width: 1083px;
	margin: 0px auto;
}
.bg_header {
	width: 100%;
	float: left;
	background: url(../images/bg-header-saction.png) repeat;
	border: 2px solid #fff;
}
.logo {
	width: auto;
	float: left;
}
.open_week {
	width: 50%;
	float: right;
}
.saven_cl {
	float: left;
}
.phone_no {
	width: auto;
	float: right;
	margin-top: 5px;
	background: url(../images/phone-bg.png) repeat;
	margin-right: 10px;
	font-size: 25px;
	color: #fff;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	padding: 5px;
}
.style_1 {
	font-size: 25px;
	color: #fff;
	font-weight: 100;
}
.search {
	float: left;
	background: #fff;
	padding: 2px;
	margin-top: 0px;
	margin-left: 112px;
	margin-bottom: 6px;
}
.frmfield1 {
	width: 80%;
	border: 0px solid #bdbdbd;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	color: #1d1d1d;
	font-weight: normal;
	text-decoration: none;
	margin-left: 5px;
	padding: 2px 4px;
	background: #fff;
	margin-top: 1px;
}
.search-btn {
	float: right;
	width: 9%;
	background: #ed1b24;
	padding: 5px 2px;
	text-align: center;
}
.sr_cl {
	width: 71%;
	float: left;
}
.header_navi {
	width: 100%;
	float: left;
	background: #1474cb;
	height: 55px;
}
.navi {
	width: 100%;
	float: left;
	background: #ed1b24;
	margin-top: 4px;
	border: 1px solid #fff;
}
.navi ul {
	list-style: none;
}
.navi li {
	border-right: 1px solid #fff;
	color: #fff;
	float: left;
	font-size: 14px;
	font-weight: bold;
	padding: 12px 3.3%;
}
.navi li a:hover{
	color:#ccc;
}
.navi ul > li:last-child {
	border: none;
}
.auto_one {
	width: 100%;
	float: left;
}
.products_autoservices {
	width: 260px;
	float: left;
	background: #fff;
}
.products {
	width: 260px;
	float: left;
	margin-top: 10px;
	background: #2c2c2c;
}
.pro_cat {
	width: 260px;
	float: left;
	background: #106cbf;
	height: 48px;
	position: absolute;
	margin-top: 4px;
}
.categories {
	float: left;
	background: url(../images/car.png) no-repeat #106cbf;
	position: relative;
	padding: 6px;
	margin-top: 5px;
	background-position:10px -5px;
	width:248px;
}
.categories h1 {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.auto_services {
	width: 100%;
	float: left;
}
.auto_services ul li {
	border-bottom: 1px solid #484848;
	color: #fff;
	font-size: 14px;
	list-style: inside url("../images/arrow.png") none;
	padding: 15px 13px;
}
.auto_services a {
	padding: 10px;
	color: #fff;
}
.view_all {
	width: 29%;
	float: right;
	color: #367cd1;
	font-size: 14px;
	margin-top: 12px;
	margin-bottom: 10px;
}
.opning_hours {
	width: 97%;
	float: right;
	background: url(../images/opning_hours.png) no-repeat;
	position: relative;
	margin-top: 11px;
	padding-bottom:5px;
	margin-bottom: 11px;
}
.opning_hours h1 {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	padding-left:35px;
	margin-right: 8px;
	text-transform: uppercase;
}
.products1 {
	width: 260px;
	float: left;
	margin-top: 10px;
	background: #367cd1;
	border-bottom: 1px solid #fff;
}
.pro_cat1 {
	float: left;
	background: #367cd1;
	height: 48px;
	position: absolute;
	margin-top: 4px;
}
.time_table {
	width: 100%;
	float: left;
	border-top: 1px solid #9bbee8;
}
.table {
	width: 40.3%;
	float: left;
	line-height: 20px;
	font-size: 12.2px;
	color: #fff;
	border-bottom: 1px solid #9bbee8;
	padding: 12px;
	border-right: 1px solid #9bbee8;
}
.offices_time {
	width: auto;
	float: left;
	margin-top: 10px;
}
.facebook_chat img {
	width: auto;
	border: 1px solid #e5e6e9;
	margin-top: 10px;
}
.our_services {
	width: 100%;
	float: left;
	background: url(../images/offers_ser.jpg) repeat;
	margin-top: 0px;
}
.our_services h2 {
	font-size: 33px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
}
.fitting_services h3 {
	color: #ed1b24;
	font-family: "Limelight", cursive;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 26px;
	padding: 10px;
	text-align: center;
	line-height: 34px;
}
.body_right {
	width: 804px;
	float: right;
}
.banner {
	margin-top: 10px;
	border: 1px solid #ccc;
	height: 380px;
}
.border_1 {
	width: 100%;
	float: left;
	border-bottom: 1px solid #ccc;
	margin-top: 13px;
}
.our_sites {
	width: 100%;
	float: left;
	border-bottom: double #c7c7c7;
	margin-bottom: 27px;
}
.our_sites h3 {
	font-size: 30px;
	font-weight: bold;
	color: #ed1b24;
	line-height: 61px;
}
.wlc {
	font-size: 30px;
	font-weight: 100;
	color: #ed1b24;
}
.contant {
	font-size: 14px;
	color: 2c2c2c;
	margin-bottom: 20px;
}
.products_services {
	width: 100%;
	float: left;
	margin-top: 15px;
}
.derive_srv {
	width: 244px;
	float: left;
	background: #efefef;
	padding: 8px;
	margin: 4px 4px 49px;
	margin-bottom: 20px;
	min-height:300px;
}
.dd_drv {
	width: 87.2%;
	background: #fff;
	float: left;
	padding: 15px;
	text-align: center;
	border: 1px solid #e3e3e3;
}
.db_dr {
	width: auto;
	float: left;
	color: #2c2c2c;
	font-size: 14px;
	width: 100%;
}
.db_dr h5 {
	font-size: 18px;
	color: #2c2c2c;
	font-weight: bold;
	margin: 10px auto;
}
.code_clr {
	font-size: 14px;
	color: #106cbf;
}
.addto_cart {
	float: left;
	margin-bottom: 10px;
	background: #367cd1;
	padding: 10px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
}
.drive_car {
	width: 100%;
	float: left;
	margin-top: 0px;
}
.footer {
	width: 100%;
	float: left;
	background: url(../images/footer-bg.jpg) repeat;
	margin-top: 24px;
	border-bottom: 4px solid #fff;
}
.footer_services {
	width: 406px;
	float: left;
	margin-top: 15px;
}
.footer_services h1 {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	padding: 10px 30px;
}
.footer_services li {
	width: 170px;
	line-height: 30px;
	font-size: 14px;
	float: left;
	color: #FFF;
	border-bottom: 1px solid #67aae0;
	list-style-image: url(../images/footer_arrow.png);
	list-style-type: none;
	list-style-position: inside;
	margin-left: 30px;
}
.map img {
	margin-left: 32px;
	border: 5px solid #89b8e6;
	margin-bottom: 13px;
}
.footer_services1 {
	width: 245px;
	float: left;
	margin-top: 15px;
}
.footer_services1 h1 {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	padding: 10px 30px;
}
.loc {
	margin: 0 8px 0 27px;
	float: left;
}
.address_here {
	width: 75%;
	float: left;
	font-size: 14px;
	color: #fff;
	margin-bottom: 12px;
}
.loc1 {
	margin-left: 20px;
	float: left;
}
.social {
	float: left;
	margin-left: 30px;
}
.copy_right {
	width: 100%;
	float: left;
	background: #ed1b24;
	font-size: 14px;
	color: #fff;
	padding: 18px 0px;
}
.body_right .contant h4 {
  border-bottom: 1px solid #cccccc;
  color: #094b8a;
  font-size: 20px;
}
.link2 {
	color:#21759b !important;
}
.contact_detail .footer_services1 {
  width: 100%;
}
header.entry-header {
  text-align: center;
}
.body_right .contant article .entry-header .attachment-post-thumbnail.wp-post-image {
  box-shadow: none;
  width: auto !important;
 max-width: 100%; 
}
footer.entry-meta {
  display: none;
}
@media screen and (max-width:1170px) {
.header_logo {
  float: none;
  width: 95%;
  margin: 0 auto;
}
.products_autoservices {
  width: 24%;
}
.body_right {
  width: 74%;
}
.derive_srv {
  width: 30%;
}
.dd_drv img {
  width: 100%;
}
.dd_drv {
  width: auto;
}
.header_navi {
  height: auto;
  padding-bottom: 15px;
}
.products {
  width: 100%;
}
.categories {
  width: 95%;
}
.products1 {
  width: 100%;
}
.table {
  padding: 4px;
  width: 46%;
}
.footer_services {
  width: 38%;
}
.navi li {
  padding: 12px 20px;
}
.view_all {
  width: 100%;
  text-align: right;
}
.open_week {
  width: 60%;
}
.logo {
  width: 34%;
}
.footer_services li {
  width: 38%;
}
.footer_services .map {
  width: 100% !important;
}
.footer_services .map li.widget.widget_text {
  width: 90% !important;
}
.footer_services1 {
  width: 24%;
}
.derive_news .derive_newsimage {
  width: 28%;
}
.contant .opening .opening_hours {
	width:100% !important;
}
.opening .opening_hours .table1 {
	width:49.5% !important;
}
.opening .opening_hours .table2 {
  width: 49.5% !important;
}
}

@media screen and (max-width:1024px) {
.search {
  float: right;
}
.derive_srv {
  width: 45%;
}
.table {
  width: 47%;
  padding: 3px;
}
.container {
  width: 100%;
}
.location {
  width: auto;
  margin-right:25px;
}
.products_autoservices {
  width: 27%;
}
.body_right {
  width: 70%;
}

}
@media screen and (max-width:980px) {
.our_sites h3 {
  font-size: 20px;
}
.sr_cl {
  float: right;
  width: auto;
}
.search {
  margin-left: 0;
}
.navi li {
  padding: 12px 15px;
}
.products_autoservices {
  width: 31%;
}
.body_right {
  width: 67%;
}
.dd_drv {
  text-align:center;
  float:none;
  display:inline-block;
}
.address_here {
  width: 70%;
}
}
@media screen and (max-width:800px) {
.products_autoservices {
  width: 100%;
}
.categories {
  width: 99%;
}
.body_right {
  width: 100%;
}
.table {
  padding: 3px;
  width: 49%;
}
.facebook_chat iframe {
  width: 100%;
}
.footer_services {
  width: 100%;
}
.footer_services1 {
  width: 40%;
}
.derive_srv {
  width: 46%;
}
.derive_srv {
  text-align: CENTER;
}
.addto_cart {
	float:none;
	display:inline-block;
}
.dd_drv {
  width: 70%;
}
}
@media screen and (max-width:768px) {
.saven_cl {
	display:none;
}
.time_table li div.table:nth-child(2n + 0) {
  border-right: none;
}
.logo {
  width: 39%;
  margin-top: 18px;
}
.table {
  width: 48.8%;
}
}
@media screen and (max-width:640px) {
.derive_srv {
  width: 96%;
}
.logo {
  width: 100%;
  text-align: center;
}
.open_week {
  width: 50%;
  margin: 0 auto;
  float: none;
  text-align: left;
}
.dd_drv {
  width: 90%;
}
.dd_drv img{
  width: auto;
}
.table {
  width: 48.5%;
}
.copy {
  text-align: center;
}
.contact_us .contact_form {
  width: 98% !important;
}
.footer_services1 {
  width: 53%;
}
.derive_news .derive_newsimage {
  width: 100% !important;
}
.derive_news .derive_newsdetail {
  width: 96% !important;
}
}
@media screen and (max-width:480px) {
.open_week {
  width: 63%;
}
.container_heaedr {
  max-width: 100%;
  overflow: visible;
  display: inline-block;
}
.table {
  width: 47.9%;
}
.open_week {
  width: 84%;
}
.bg_header {
	border:none;
}
.footer_services .map li.widget.widget_text {
  width: 100% !important;
  margin-left: 0;
}
.contact_us .contact_detail {
  width: 97% !important;
}
.opening .opening_hours .table1 {
	width:49% !important;
}
.opening .opening_hours .table2 {
  width: 49% !important;
}
}
@media screen and (max-width:360px) {
.footer_services1 {
  width: 100%;
}	
}
@media screen and (max-width:320px) {
.open_week {
  width: 94%;
}
.table {
  width: 47.5%;
}
.our_sites h3 {
  line-height: 29px;
}	
}